/* ---------------------------------------------
Author: 		Stephen J Cater
Date: 			May 2021
Contact:		stephenjcater@gmail.com
Description:	Created for stephenjcater.com. This CSS is for all the main styles
Distribution:	All material is all rights reserved and copyright of © Stephen J Cater. Please contact me on the above email before reusing any of my artwork or code. Cheers ;)
---------------------------------------- >>>>>*/


/* ---------------------------------------------
ACCESSIBILITY
---------------------------------------- >>>>>*/

/* SCREEN READER ONLY TEXT */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}


/* ---------------------------------------------
GENERAL STYLING
---------------------------------------- >>>>>*/

body {
  margin: 0;
  color: #222;
}

body,
button,
input,
select,
textarea {
  font-family: 'Rubik', 'Helvetica', 'Arial', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-weight: 400;
}

h1 {
  font-family: 'Londrina Shadow', 'Helvetica', 'Arial', cursive;
  text-transform: uppercase;
}

h2 {
  font-size: 1.3em;
  line-height: 1.3em;
}

p {
  margin-bottom: 1.5em;
  max-width: 755px;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

small {
  font-size: 75%;
}

big {
  font-size: 125%;
}

figure {
  margin: 0;
}

img {
  display: block;
  border: 0;
  width: 100%;
  height: auto;
}

code {
  color: blue;
}

/* NORMAL, UNVISITED LINK */
a:link {
  color: #000;
  text-decoration: underline;
}

/* LINK THE USER HAS VISITED */
a:visited {
  color: #777;
}

/* LINK FOR WHEN THE USER MOUSES OVER IT */
a:hover {
  border-bottom: 2px dashed #C6C6C6;
}

/* LINK THE MOMENT IT IS CLICKED */
a:active {
  border-bottom: 2px dashed #A5A5A5;
}


/* ---------------------------------------------
HEADER
---------------------------------------- >>>>>*/

.masthead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
    -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  -webkit-box-pack: center;
    -ms-flex-pack: center;
      justify-content: center;
  text-align: center;
  padding: 1em;
  border-bottom: 1px solid #ededed;
}

.masthead a:link,
.masthead a:visited,
.masthead a:hover,
.masthead a:active {
  color: #222;
  text-decoration: none;
  border-bottom: 0;
}

.website.project-page .masthead,
.website.gallery-page .masthead,
.website.error-page .masthead {
  display: none;
}

.website-title {
  font-family: 'Londrina Shadow', cursive;
  margin-bottom: 0;
  line-height: 1;
}

.website-subtitle {
  font-weight: 300;
  font-size: 18px;
  margin-top: 10px;
}

.logo-img {
  display: inline;
  max-width: 208px;
}

/* ---------------------------------------------
FEATURED AREA
---------------------------------------- >>>>>*/

.feature-area {
  padding: 0.6em 2.1em 2em 2.1em;
}

.smaller.feature-img {
  display: none;
}


/* ---------------------------------------------
NAVIGATION
---------------------------------------- >>>>>*/

.nav-area {
  padding: 1em;
  font-size: 16px;
  color: #222;
  border-bottom: 1px solid #EDEDED;
}

.sjc {
  float: left;
  width: 44px;
  color: #434343;
  border: none;
}

.trigger {
  float: right;
  padding: 0;
  color: #434343;
  background: transparent;
  border: none;
  z-index: 99;
}

.trigger img {
  width: 32px;
  height: 32px;
}

.trigger:focus {
  outline: none;
}

.trigger:hover {
  cursor: pointer;
}

.trigger:active {
  background-color: transparent;
}

/* TO ROTATE TRIGGER IMG ON CLICK */
.rotate180.active {
  -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
      transform: rotate(180deg); /* IE 9 */
  -webkit-transition: all .7s ease; /* Safari */
    -o-transition: all .7s ease;
      transition: all .7s ease;
}

.nav-area ul {
  display: -webkit-box;
    display: -ms-flexbox;
      display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
    -ms-flex-direction: column;
      flex-direction: column;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.nav-area a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	height: 40px;
	padding: .4em 1.1em;
	color: #222;
	text-decoration: none;
	border: none;
}

.nav-area a:visited {
	color: #222;
	text-decoration: none;
}

.nav-area a:focus,
.nav-area a:hover {
	color: #222;
	text-decoration: none;
	background-color: #F2F2F2;
}

.nav-area a:active {
	color: #222;
	text-decoration: none;
}

.nav-img img {
	width: 34px;
}

.current {
	background-color: #F2F2F2;
}

.central-nav,
.social-nav {
	clear: both;
}

/* MAX-WIDTH MEDIA QUERY FOR MOBILE RESPONSIVE MENU & SOME OTHERS TO ENSURE MOBILE PAGES LOOK NICE AND SNAZZY */
@media only screen and (max-width : 26.99em) {

	.logo-img {
		margin-top: 4.5em;
	    max-width: 111px;
	}

	.trigger {
		padding: .9em;
	}

	.sjc {
		padding: .9em;
		clear: left;
	}

	.website-subtitle {
    	margin-top: 2px;
	}

	/* TURNS OFF MENU BUTTON ROTATION ON MOBILE */ 
	.rotate180.active {
		-webkit-transform: none;
		    -ms-transform: none;
		        transform: none;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}

	.nav-area {
		position: fixed;
		width: 100%;
		top: 0;
		padding:0;
		background-color: white;
		z-index: 100;
		opacity: 0.95;
	}

	.central-nav ul { 
		display: none;
		position: absolute;
		background: #fff;
		border-left: 1px solid #EAEAEA;
		border-right: 1px solid #EAEAEA;
		border-bottom: 1px solid #EAEAEA;
		right: 15px;
		top: 4em;
		width: 60%;
	}

	.social-nav ul { 
		display: none;
		position: absolute;
		background: #fff;
		border-left: 1px solid #EAEAEA;
		border-right: 1px solid #EAEAEA;
		border-bottom: 1px solid #EAEAEA;
		right: 15px;
		top: 20.5em;
		width: 60%;
	}

	/* MAKES SURE MENU BUTTON CAN BE TOUCHED TO OPEN AND CLOSE THE MAIN NAV (.open CLASS IS CURRENTLY ADDED IN JS FILE) */
	.reveal > .nav-area.open:hover ul {
		display: block;
	}

	/* TO FIT PAGES WITHOUT HEADER NICELY UNDERNEATH THE NAVIGATION MENU */
	.website.project-page > .main-area,
	.website.gallery-page > .main-area,
	.website.error-page > .main-area {
		margin-top: 5em;
	}

	/* TO SWITCH IMAGE TO SMALLER FEATURE IMAGE ON CONTACT PAGE ON MOBILE */
	.bigger.feature-img {
		display:none;
	}

	/* TO SWITCH IMAGE TO SMALLER FEATURE IMAGE ON CONTACT PAGE ON MOBILE */
	.smaller.feature-img {
	  	display: block;
	}

	.website.contact-page > .masthead {
		display: none;
	}

	/* CLEARS OUT SOME OF THE WHITE SPACE BETWEEN FEATURE IMAGE AND MAIN */
	.contact-page > .feature-area,
	.home-page > .feature-area,
	.about-page > .feature-area {
		padding-bottom: 0;
	}

	.home-page h1 {
		margin-top: 0em !important;
	}

}


/* ---------------------------------------------
MAIN AREA
---------------------------------------- >>>>>*/

.main-area {
	padding: 0 2.1em 2em 2.1em;
}

.main-area h1 {
	margin-top: 1em;
	font-size: 2em;
}

.button {
	max-width: 755px;
	margin: 2em 0;
	text-align: center;
}

.button-link:link {
	margin: 10px;
	padding: 1em 2em;
	font-size: .8em;
	border: 1px solid #222;
	border-radius: 3px;
	background-color: white;
	color: #222;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px -3px #DDD;
	        box-shadow: 0 4px 6px -3px #DDD;
}

.button-link:visited {
	color: #222;
}

.button-link:hover {
	border: 1px solid #222;
	-webkit-box-shadow: 0 4px 6px -3px #595959;
	        box-shadow: 0 4px 6px -3px #595959; /* IE 9 */
	-webkit-transition: all .7s ease; /* Safari */
	 	-o-transition: all .7s ease;
	  		transition: all .7s ease;
}

.button-link:active {
	border: 1px solid #222;
}

/* STYLING FOR PAGE SKIP BUTTONS, USED MAINLY ON PROJECT PAGES TO LINE UP ARROWS WITH LINK */
.nextandprev {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.nextandprev img {
	width: 20px;
	height: 20px;
}

.palette img,
.desktop img {
	width: 21px;
	height: 20px;
}

.prev:link,
.next:link,
.palette:link,
.desktop:link {
	margin: 15px 2px;
    padding: 5px 10px;
}

.disclaimer {
	margin: 0;
	font-size: .8em;
}

.photo {
	border: 1px solid #EAEAEA;
}

/* STYLING FOR THE UP ARROW IN BOTTOM RIGHT, JAVASCRIPT CONTROLS SCROLL ON CLICK */
.back-to-top {
  	display: none;
	position: fixed;
	bottom: 0;
	right: 15px;
	z-index: 101;
  	outline: none;
  	background-color: white;
  	color: #222;
  	cursor: pointer;
  	padding: 10px 10px 8px 10px;
  	border-top: 1px solid #EAEAEA;
  	border-right: 1px solid #EAEAEA;
  	border-bottom: none;
  	border-left: 1px solid #EAEAEA;
  	border-top-right-radius: 4px;
  	border-top-left-radius: 4px;
}

.back-to-top:hover {
	border-bottom: none;
  	background-color: #F2F2F2;
}

.back-to-top:active {
  	background-color: white;
}

.back-to-top img {
	width: 34px;
	height: 100%;
}

.email {
	font-weight: 400;
}


/* ---------------------------------------------
GALLERY
---------------------------------------- >>>>>*/

.gallery-area {
	padding: 0;
}

.gallery {
	max-width: 25em;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.gallery-card {
	display: -ms-grid;
		display: grid;
	-ms-flex-line-pack: end;
	    align-content: flex-end;
	overflow: hidden;
}

.badge-img,
.gallery-img,
.gallery-caption {
	-ms-grid-column: 1;
		grid-column: 1;
	-ms-grid-row: 1;
		grid-row: 1;
	width: 100%;
}

.card-radius {
	border-radius: 5px;
}

.gallery-caption {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-item-align: end;
	    align-self: end;
	font-size: 75%;
	color: #222;
	background: white;
	text-align: center;
	height: 75%; /* IE 9 */
 	-webkit-transition: all .3s ease; /* Safari */
		-o-transition: all .3s ease;
			transition: all .3s ease;
	opacity: 0;
	-ms-transform: skewY(-10deg); /* IE 9 */
		-webkit-transform: skewY(-10deg); /* Safari */
			transform: skewY(-10deg);
}

.gallery-title {
	margin: 3em 2em 1em 2em;
	font-size: 1.4em;
	line-height: 1em;
	text-transform: uppercase;
	-ms-transform: skewY(10deg); /* IE 9 */
		-webkit-transform: skewY(10deg); /* Safari */
			transform: skewY(10deg);
}

.gallery-caption p {
	max-width: unset;
	margin: 0 2em;
	font-size: .9em;
	-ms-transform: skewY(10deg); /* IE 9 */
		-webkit-transform: skewY(10deg); /* Safari */
			transform: skewY(10deg);
}

.gallery a:link {
	display: block;
	text-decoration: none;
}

.gallery a:visited {
	border-bottom: none;
	opacity: 0;
}

.gallery a:hover {
	border-bottom: none;
}

.gallery a:active {
	color: #222;
}

.gallery a:visited .gallery-caption,
.gallery a:focus .gallery-caption {
	background-color: white;
	opacity: 0;
}

.gallery a:hover .gallery-caption {
	opacity: .9; 
}

.gallery a:visited .gallery-img {
	opacity: 1;
}

.gallery a:hover .gallery-img {
	opacity: .5;
	background-color: #EAEAEA;
}

.gallery a:focus .gallery-img {
	opacity: 1;
}

/* THIS POSITIONS AND SIZES AWARD BADGE NICELY */
.badge-img {
	position: relative;
	top: 80%;
	left: 80%;
	width: 35px;
	z-index: 1;
}

/* THIS STYLES ADOBE FEATURED TEXT ON A GALLERY CARD */
.adobe-text {
	padding-top: 20px;
	font-weight: 400;
}


/* ---------------------------------------------
FOOTER
---------------------------------------- >>>>>*/

footer {
  border-top: 1px solid #EDEDED;
}

.footer-area {
	color: #434343;
}

.footer-area ul {
	list-style: none;
}

.footer-area a {
	color: #434343;;
}

.footer-area a:focus {
	border-bottom: 2px dashed #222;
}

.copyright {
	margin-top: 20px;
}


/* ---------------------------------------------
CSS GRID LAYOUT - FOR WIDER SCREENS AND BROWSERS THAT SUPPORT GRID, EVEN IE 10/11
---------------------------------------- >>>>>*/

	@media screen and (min-width: 27em) {
		.website {
			display: -ms-grid;
				display: grid;
			-ms-grid-columns: 14em calc(100% - 1em);
				grid-template-columns: 14em calc(100% - 1em);
			grid-template-areas:
				"nav header"
				"nav feature"
				"nav main"
				"nav gallery"
				"nav footer";
			position: relative;
			left: -10em;
			overflow-x: hidden;
			-webkit-transition: left .4s;
				-o-transition: left .4s;
					transition: left .4s;
		}

		.masthead {
			-ms-grid-row: 1;
			-ms-grid-column: 2;
			grid-area: header;
			padding: 2em;
		}

		.nav-area {
			-ms-grid-row: 1;
			-ms-grid-row-span: 5;
			-ms-grid-column: 1;
			grid-area: nav;
			padding: 0;
			border-bottom: 0;
			border-right: 1px solid #EDEDED; 
		}

		.feature-area {
			-ms-grid-row: 2;
			-ms-grid-column: 2;
			grid-area: feature;
		}

		.main-area {
			-ms-grid-row: 3;
			-ms-grid-column: 2;
			grid-area: main;
		}

		.gallery-area {
			-ms-grid-row: 4;
			-ms-grid-column: 2;
			grid-area: gallery;
		}

		.footer-area {
			-ms-grid-row: 5;
			-ms-grid-column: 2;
			grid-area: footer;
		}

		/* GRID LAYOUT FOR A PROJECT PAGE */
		.website.project-page {
			grid-template-areas:
				"nav main"
				"nav feature"
				"nav footer";
		}

		.website.project-page > .main-area {
			-ms-grid-row: 1;
			-ms-grid-column: 2;
		}

		.website.project-page > .feature-area {
			-ms-grid-row: 2;
			-ms-grid-column: 2;
		}
		/* GRID LAYOUT FOR A PROJECT PAGE END */

		.nav-area ul {
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			    -ms-flex-direction: column;
			        flex-direction: column;
			width: 251px;
		}

		.reveal {
			left: 0;
		}

		.central-nav {
			position: fixed;
			margin-top: 7em;
		}

		.social-nav {
			position: fixed;
			margin-top: 26em;
		}

		.copyright {
			margin-top: 0;
		}

		.sjc {
		    display: block;
		    position: fixed;
		    width: 50px;
		    margin: 1.5em 0 0 1em;
		}

		.trigger {
			position: fixed;
		    display: block;
		    width: 68px;
		    top: 1.3em;
		    left: 3px;
		    margin: 0;
		    padding-left: 13px;
		    padding-right: 13px; /* IE 9 */
    		-webkit-transition: left .4s; /* Safari */
		    	-o-transition: left .4s;
		    		transition: left .4s;
		}

		.trigger img {
			width: 42px;
		}
	
		.reveal .trigger {
			left: 10.2em;
		}

	}


	@media screen and (min-width: 48em) {

		.website {
			display: -ms-grid;
				display: grid;
			-ms-grid-columns: 14em calc(100% - 16em) 12em;
				grid-template-columns: 14em calc(100% - 16em) 12em;
			grid-template-areas:
				"nav header feature"
				"nav main main"
				"nav gallery gallery"
				"nav footer footer";
		}

		/* PREFIXES FOR IE AND OLDER EDGE VERSIONS */
		/* grid-area: header */
		.masthead {
			-ms-grid-row: 1;
			-ms-grid-column: 2;
		}

		/* grid-area: nav */
		.nav-area {
			-ms-grid-row: 1;
			-ms-grid-row-span: 4;
			-ms-grid-column: 1;
		}

		/* grid-area: feature */
		.feature-area {
			-ms-grid-row: 1;
			-ms-grid-column: 3;
		}

		/* grid-area: main */
		.main-area {
			-ms-grid-row: 2;
			-ms-grid-column: 2;
			-ms-grid-column-span: 2;
		}

		/* grid-area: gallery */
		.gallery-area {
			-ms-grid-row: 3;
			-ms-grid-column: 2;
			-ms-grid-column-span: 2;
		}

		/* grid-area: footer */
		.footer-area {
			-ms-grid-row: 4;
			-ms-grid-column: 2;
			-ms-grid-column-span: 2;
		}

		/* GRID LAYOUT FOR PROJECT AND ERROR PAGES */
		.website.project-page,
		.website.error-page {
			grid-template-areas:
				"nav main main"
				"nav feature feature"
				"nav footer footer";
		}

		.website.project-page > .main-area,
		.website.error-page > .main-area {
			-ms-grid-row: 1;
			-ms-grid-column: 2;
		}

		.website.project-page > .feature-area,
		.website.error-page > .feature-area {
			-ms-grid-row: 2;
			-ms-grid-column: 2;
		}
		/* END OF GRID LAYOUT FOR PROJECT AND ERROR PAGES */

		.masthead {
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
			    -ms-flex-direction: row;
			        flex-direction: row;
			-ms-flex-wrap: nowrap;
			    flex-wrap: nowrap;
			-webkit-box-pack: start;
			    -ms-flex-pack: start;
			        justify-content: flex-start;
			-webkit-box-align: center;
			    -ms-flex-align: center;
			        align-items: center;
		}

		.logo-img {
			max-width: 110px;
		}

		.website-titles {
			padding-left: 1em;
			-ms-flex-item-align: center;
			    -ms-grid-row-align: center;
			    	align-self: center;
		}

		.website-title {
			font-size: calc(18px + 3vw);
		}

		.website-subtitle {
			font-size: calc(10px + 1vw);
		}

		.main-area h1 {
			margin-top: .67em;
		}

		.feature-area {
			border-bottom: 1px solid #EDEDED;
		}

		/* USE THESE CLASSES ON THE <li> ITEM FOR SPANNING ACROSS ROWS IN A GRID */
		.double-row {
			-ms-grid-row-span: 2;
				grid-row: span 2;
		}

		.triple-row {
			-ms-grid-row-span: 3;
				grid-row: span 3;
		}

		.quad-row {
			-ms-grid-row-span: 4;
				grid-row: span 4;
		}

		.quin-row {
			-ms-grid-row-span: 5;
				grid-row: span 5;
		}

		/* USE THESE CLASSES ON THE <li> ITEM FOR SPANNING ACROSS COLUMNS IN A GRID */
		.double-col {
			-ms-grid-column-span: 2;
				grid-column: span 2;
		}

		.triple-col {
			-ms-grid-column-span: 3;
				grid-column: span 3;
		}

		.quad-col {
			-ms-grid-column-span: 4;
				grid-column: span 4;
		}

		.quin-col {
			-ms-grid-column-span: 5;
				grid-column: span 5;
		}

		/* USE THESE CLASSES ON THE <li> ITEM FOR SPANNING ACROSS COLUMNS AND ROWS IN A GRID */
		.double-col-row {
			-ms-grid-row-span: 2;
				grid-row: span 2;
			-ms-grid-column-span: 2;
				grid-column: span 2;
		}

		.triple-col-row {
			-ms-grid-row-span: 3;
				grid-row: span 3;
			-ms-grid-column-span: 3;
				grid-column: span 3;
		}

		.quad-col-row {
			-ms-grid-row-span: 4;
				grid-row: span 4;
			-ms-grid-column-span: 4;
				grid-column: span 4;
		}

		.quin-col-row {
			-ms-grid-row-span: 5;
				grid-row: span 5;
			-ms-grid-column-span: 5;
				grid-column: span 5;
		}

		.gallery {
			display: -ms-grid;
				display: grid;
			-ms-grid-columns: 1fr 1fr 1fr;
			    grid-template-columns: 1fr 1fr 1fr;
			max-width: 100%;
		}

		.gallery.featured {
			display: -ms-grid;
				display: grid;
    		grid-gap: 5px;
			-ms-grid-columns: 1fr 1fr 1fr;
			    grid-template-columns: 1fr 1fr 1fr;
			max-width: 100%;
		}

		/* MIN WIDTH 48em - IE/EDGE EXPLICIT PLACEMENT OF GALLERY ITEMS (ARGH!)! THIS IS TO REMOVE THE DEFAULT VALUE OF -ms-grid-column:1 and -ms-grid-row: 1 */

			/* GALLERY PAGE (artwork.html - 3 grid columns) */
			.artworks > .gallery-item:nth-child(2) {
			  	-ms-grid-column: 2;
			}

			.artworks > .gallery-item:nth-child(3) {
			  	-ms-grid-column: 3;
			}

			.artworks > .gallery-item:nth-child(4) {
			  	-ms-grid-column: 1;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(5) {
			  	-ms-grid-column: 2;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(6) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(7) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(8) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(9) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(10) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(11) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(12) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(13) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(14) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(15) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(16) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 6;
			}

			.artworks > .gallery-item:nth-child(17) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 6;
			}

			.artworks > .gallery-item:nth-child(18) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 6;
			}

			.artworks > .gallery-item:nth-child(19) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 7;
			}

			.artworks > .gallery-item:nth-child(20) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 7;
			}

			.artworks > .gallery-item:nth-child(21) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 7;
			}

			.artworks > .gallery-item:nth-child(22) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 8;
			}

			.artworks > .gallery-item:nth-child(23) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 8;
			}

			.artworks > .gallery-item:nth-child(24) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 8;
			}

			.artworks > .gallery-item:nth-child(25) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 9;
			}

			.artworks > .gallery-item:nth-child(26) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 9;
			}

			.artworks > .gallery-item:nth-child(27) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 9;
			}

			.artworks > .gallery-item:nth-child(28) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 10;
			}

			.artworks > .gallery-item:nth-child(29) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 10;
			}

			.artworks > .gallery-item:nth-child(30) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 10;
			}
			/* END OF GALLERY PAGE (artwork.html) */

			/* GALLERY PAGE (webwork.html - 3 grid columns) */
			.webworks > .gallery-item:nth-child(1) {
			  	-ms-grid-column: 1;
			  	-ms-grid-column-span: 2;
			  	-ms-grid-row: 1;
			}

			.webworks > .gallery-item:nth-child(2) {
			  	-ms-grid-column: 3;
			  	-ms-grid-row: 1;
			}

			.webworks > .gallery-item:nth-child(3) {
			  	-ms-grid-column: 1;
			  	-ms-grid-column-span: 2;
			  	-ms-grid-row: 2;
			}

			.webworks > .gallery-item:nth-child(4) {
			  	-ms-grid-column: 3;
			  	-ms-grid-row: 2;
			}

			.webworks > .gallery-item:nth-child(5) {
			  	-ms-grid-column: 1;
			  	-ms-grid-column-span: 2;
			  	-ms-grid-row: 3;
			}

			.webworks > .gallery-item:nth-child(6) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 3;
			}

			.webworks > .gallery-item:nth-child(7) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 4;
			}

			.webworks > .gallery-item:nth-child(8) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 4;
			}

			.webworks > .gallery-item:nth-child(9) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 5;
			}

			.webworks > .gallery-item:nth-child(10) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 5;
			}

			.webworks > .gallery-item:nth-child(11) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 6;
			}

			.webworks > .gallery-item:nth-child(12) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 6;
			}

			.webworks > .gallery-item:nth-child(13) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 7;
			}

			.webworks > .gallery-item:nth-child(14) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 7;
			}

			.webworks > .gallery-item:nth-child(15) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 8;
			}

			.webworks > .gallery-item:nth-child(16) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 8;
			}

			.webworks > .gallery-item:nth-child(17) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 9;
			}

			.webworks > .gallery-item:nth-child(18) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 9;
			}

			.webworks > .gallery-item:nth-child(19) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 10;
			}

			.webworks > .gallery-item:nth-child(20) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 10;
			}

			.webworks > .gallery-item:nth-child(21) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 10;
			}

			.webworks > .gallery-item:nth-child(22) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 11;
			}

			.webworks > .gallery-item:nth-child(23) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 11;
			}

			.webworks > .gallery-item:nth-child(24) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 12;
			}

			.webworks > .gallery-item:nth-child(25) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 12;
			}

			.webworks > .gallery-item:nth-child(26) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 13;
			}

			.webworks > .gallery-item:nth-child(27) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 13;
			}

			.webworks > .gallery-item:nth-child(28) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 14;
			}

			.webworks > .gallery-item:nth-child(29) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 14;
			}

			.webworks > .gallery-item:nth-child(30) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 15;
			}

			.webworks > .gallery-item:nth-child(31) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 15;
			}

			.webworks > .gallery-item:nth-child(32) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 16;
			}

			.webworks > .gallery-item:nth-child(33) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 16;
			}

			.webworks > .gallery-item:nth-child(34) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 17;
			}

			.webworks > .gallery-item:nth-child(35) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 17;
			}

			.webworks > .gallery-item:nth-child(36) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 18;
			}

			.webworks > .gallery-item:nth-child(37) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 18;
			}

			.webworks > .gallery-item:nth-child(38) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 19;
			}

			.webworks > .gallery-item:nth-child(39) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 19;
			}
			/* END OF GALLERY PAGE (webwork.html) */

			/* FEATURED GALLERY on (stephenjcater.html - 3 grid columns) --- CLASS = 'iegrid1' */
			.gallery.featured.iegrid1 > .gallery-item:nth-child(1) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 1;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(2) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(3) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 3;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(4) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 4;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(5) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 4;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(6) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 4;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(7) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 5;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(8) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 5;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(9) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 5;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(10) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 6;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(11) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 6;
			}

			.gallery.featured.iegrid1 > .gallery-item:nth-child(12) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 6;
			}
			/* END OF FEATURED GALLERY PAGE (stephenjcater.html) */

			/* FEATURED GALLERY on (deeptime.html - 3 grid columns) --- CLASS = 'iegrid2' */
			.gallery.featured.iegrid2 > .gallery-item:nth-child(1) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 1;
			}

			.gallery.featured.iegrid2 > .gallery-item:nth-child(2) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid2 > .gallery-item:nth-child(3) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid2 > .gallery-item:nth-child(4) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid2 > .gallery-item:nth-child(5) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 3;
			}

			.gallery.featured.iegrid2 > .gallery-item:nth-child(6) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 4;
			}
			/* END OF FEATURED GALLERY PAGE (deeptime.html) */

			/* FEATURED GALLERY on (deeptime.html - 3 grid columns) --- CLASS = 'iegrid3' (YOU CAN USE THIS FOR ANY SINGLE ITEM GRID, JUST ADD MORE WHEN NEEDED) */
			.gallery.featured.iegrid3 > .gallery-item:nth-child(1) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 1;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(2) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 1;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(3) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 1;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(4) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(5) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(6) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(7) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 3;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(8) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 3;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(9) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 3;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(10) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 4;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(11) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 4;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(12) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 4;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(13) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 5;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(14) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 5;
			}

			.gallery.featured.iegrid3 > .gallery-item:nth-child(15) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 5;
			}
			/* END OF FEATURED GALLERY PAGE (deeptime.html) iegrid3 */


			/* FEATURED GALLERY on (ssu.html - 3 grid columns, all images take up full row) --- CLASS = 'iegrid4' (YOU CAN USE THIS FOR ANY TRIPLE COL ITEM GRID, JUST ADD MORE WHEN NEEDED) */
			.gallery.featured.iegrid4 > .gallery-item:nth-child(1) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 1;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(2) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 2;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(3) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 3;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(4) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 4;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(5) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 5;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(6) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 6;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(7) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 7;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(8) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 8;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(9) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 9;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(10) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 10;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(11) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 11;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(12) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 12;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(13) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 13;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(14) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 14;
			}

			.gallery.featured.iegrid4 > .gallery-item:nth-child(15) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 3;
			  	-ms-grid-row: 15;
			}
			/* END OF FEATURED GALLERY PAGE (ssu.html) iegrid4 */

		/* END OF IE/EDGE EXPLICIT PLACEMENT OF GALLERY ITEMS */


		.footer-area ul {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
			    -ms-flex-direction: row;
			        flex-direction: row;
			-webkit-box-align: start;
			    -ms-flex-align: start;
			        align-items: flex-start;
		}

		.footer-area li {
			margin-right: 20px;
		}

	}
	

	@media screen and (min-width: 70em) {

		.website {
			-ms-grid-columns: 14em calc(100% - 42em) 38em;
			    grid-template-columns: 14em calc(100% - 42em) 38em;
			grid-template-areas:
				"nav header feature"
				"nav main feature"
				"nav footer footer";
		}

		.masthead {
			font-size: 2em;
			padding: 1em 0 1em 1em;
			-ms-grid-row: 1;
			-ms-grid-column: 2;
		}

		.feature-area {
			border-bottom: 0;
			padding: 0;
			-ms-grid-row: 1;
			-ms-grid-row-span: 2;
			-ms-grid-column: 3;
		}

		.main-area {
			-ms-grid-row: 2;
			-ms-grid-column: 2;
			-ms-grid-column-span: 1;
		}

		/* GRID LAYOUT FOR A FULL WIDTH GALLERY PAGE */
		.website.gallery-page {
			grid-template-areas:
				"nav main main"
				"nav gallery gallery"
				"nav footer footer";
		}

		.website.gallery-page > .main-area {
			-ms-grid-row: 1;
			-ms-grid-column: 2;
			-ms-grid-column-span: 2;
		}

		.website.gallery-page > .gallery-area {
			-ms-grid-row: 2;
			-ms-grid-column: 2;
			-ms-grid-column-span: 2;
		}
		/* END OF FULL WIDTH GALLERY PAGE */

		/* GRID LAYOUT FOR A PROJECT PAGE */
		.website.project-page {
			grid-template-areas:
				"nav main feature"
				"nav footer footer";
		}

		.website.project-page > .main-area {
			-ms-grid-row: 1;
			-ms-grid-column: 2;
		}

		.website.project-page > .feature-area {
			-ms-grid-row: 1;
			-ms-grid-column: 3;
		}
		/* END GRID FOR PROJECT PAGE */

		.logo-img {
			display: inherit;
			padding-right: 1em;
			max-width: 220px;
		}

		.feature-area p, .feature-area ul {
			padding-right: 2.1em;
		}

		.feature-area h2 {
			padding-top: .6em;
		}

		.nextandprev {
			-webkit-box-pack: end;
			    -ms-flex-pack: end;
			        justify-content: flex-end;
			margin-top: 1em;
			margin-right: 2em;
		}

		.nextandprev.floated {
			margin-right: 0em;
			float: right;
		}

		.clearfix-left {
			clear: left;
		}

		.gallery {
			-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
			    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		}

		.gallery.featured {
			display: -ms-grid;
				display: grid;
			-ms-grid-columns: 1fr 1fr 1fr;
			    grid-template-columns: 1fr 1fr 1fr;
			max-width: 100%;
		}

		/* MIN WIDTH 70em - IE/EDGE EXPLICIT PLACEMENT OF GALLERY ITEMS (ARGH!)! THIS IS TO REMOVE THE DEFAULT VALUE OF -ms-grid-column:1 and -ms-grid-row: 1 */

			/* GALLERY PAGE (artwork.html - 5 grid columns) */
			.artworks > .gallery-item:nth-child(2) {
			  	-ms-grid-column: 2;
			  	-ms-grid-row: 1;
			}

			.artworks > .gallery-item:nth-child(3) {
			  	-ms-grid-column: 3;
			  	-ms-grid-row: 1;
			}

			.artworks > .gallery-item:nth-child(4) {
			  	-ms-grid-column: 4;
			  	-ms-grid-row: 1;
			}

			.artworks > .gallery-item:nth-child(5) {
			  	-ms-grid-column: 5;
			  	-ms-grid-row: 1;
			}

			.artworks > .gallery-item:nth-child(6) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(7) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(8) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(9) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(10) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 2;
			}

			.artworks > .gallery-item:nth-child(11) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(12) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(13) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(14) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(15) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 3;
			}

			.artworks > .gallery-item:nth-child(16) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(17) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(18) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(19) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(20) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 4;
			}

			.artworks > .gallery-item:nth-child(21) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(22) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(23) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(24) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(25) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 5;
			}

			.artworks > .gallery-item:nth-child(26) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 6;
			}

			.artworks > .gallery-item:nth-child(27) {
				-ms-grid-column: 2;
			  	-ms-grid-row: 6;
			}

			.artworks > .gallery-item:nth-child(28) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 6;
			}

			.artworks > .gallery-item:nth-child(29) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 6;
			}

			.artworks > .gallery-item:nth-child(30) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 6;
			}
			/* END OF GALLERY PAGE (artwork.html) */

			/* GALLERY PAGE (webwork.html - 5 grid columns) */
			.webworks > .gallery-item:nth-child(1) {
			  	-ms-grid-column: 1;
			  	-ms-grid-column-span: 2;
			  	-ms-grid-row: 1;
			}

			.webworks > .gallery-item:nth-child(2) {
			  	-ms-grid-column: 3;
			  	-ms-grid-row: 1;
			}

			.webworks > .gallery-item:nth-child(3) {
			  	-ms-grid-column: 4;
			  	-ms-grid-column-span: 2;
			  	-ms-grid-row: 1;
			}

			.webworks > .gallery-item:nth-child(4) {
			  	-ms-grid-column: 1;
			  	-ms-grid-row: 2;
			}

			.webworks > .gallery-item:nth-child(5) {
			  	-ms-grid-column: 2;
			  	-ms-grid-column-span: 2;
			  	-ms-grid-row: 2;
			}

			.webworks > .gallery-item:nth-child(6) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 2;
			}

			.webworks > .gallery-item:nth-child(7) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 2;
			}

			.webworks > .gallery-item:nth-child(8) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 3;
			}

			.webworks > .gallery-item:nth-child(9) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 3;
			}

			.webworks > .gallery-item:nth-child(10) {
				-ms-grid-column: 4;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 3;
			}

			.webworks > .gallery-item:nth-child(11) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 4;
			}

			.webworks > .gallery-item:nth-child(12) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 4;
			}

			.webworks > .gallery-item:nth-child(13) {
				-ms-grid-column: 4;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 4;
			}

			.webworks > .gallery-item:nth-child(14) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 5;
			}

			.webworks > .gallery-item:nth-child(15) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 5;
			}

			.webworks > .gallery-item:nth-child(16) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 5;
			}

			.webworks > .gallery-item:nth-child(17) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 5;
			}

			.webworks > .gallery-item:nth-child(18) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 6;
			}

			.webworks > .gallery-item:nth-child(19) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 6;
			}

			.webworks > .gallery-item:nth-child(20) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 6;
			}

			.webworks > .gallery-item:nth-child(21) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 6;
			}

			.webworks > .gallery-item:nth-child(22) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 7;
			}

			.webworks > .gallery-item:nth-child(23) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 7;
			}

			.webworks > .gallery-item:nth-child(24) {
				-ms-grid-column: 4;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 7;
			}

			.webworks > .gallery-item:nth-child(25) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 8;
			}

			.webworks > .gallery-item:nth-child(26) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 8;
			}

			.webworks > .gallery-item:nth-child(27) {
				-ms-grid-column: 4;
			  	-ms-grid-row: 8;
			}

			.webworks > .gallery-item:nth-child(28) {
				-ms-grid-column: 5;
			  	-ms-grid-row: 8;
			}

			.webworks > .gallery-item:nth-child(29) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 9;
			}

			.webworks > .gallery-item:nth-child(30) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 9;
			}

			.webworks > .gallery-item:nth-child(31) {
				-ms-grid-column: 4;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 9;
			}

			.webworks > .gallery-item:nth-child(32) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 10;
			}

			.webworks > .gallery-item:nth-child(33) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 10;
			}

			.webworks > .gallery-item:nth-child(34) {
				-ms-grid-column: 4;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 10;
			}

			.webworks > .gallery-item:nth-child(35) {
				-ms-grid-column: 1;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 11;
			}

			.webworks > .gallery-item:nth-child(36) {
				-ms-grid-column: 3;
			  	-ms-grid-row: 11;
			}

			.webworks > .gallery-item:nth-child(37) {
				-ms-grid-column: 4;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 11;
			}

			.webworks > .gallery-item:nth-child(38) {
				-ms-grid-column: 1;
			  	-ms-grid-row: 12;
			}

			.webworks > .gallery-item:nth-child(39) {
				-ms-grid-column: 2;
				-ms-grid-column-span: 2;
			  	-ms-grid-row: 12;
			}
			/* END OF GALLERY PAGE (webwork.html) */

		/* END OF IE/EDGE EXPLICIT PLACEMENT OF GALLERY ITEMS */
	}